#lftSrchCol{float:left;width:21%;margin:0px;}
#rgtSrchCol{float:left;width:28%;margin:0px;}
.lftSrchColHdr{float:left;width:99%;height:17px;color:#555;font-size:13px;font-weight:bold;background:#dbdbdb;text-align:left;margin-top:5px;padding:1% 0% 0% 1%;}
.srchColHdr{float:left;width:99%;height:20px;color:#555;font-size:11px;background:#f5f5f5;text-align:left;margin-top:5px;padding:1px 0% 1px 1%;}
.srchColHdr form{margin-top:1px;}
.srchColHdr form select{height:18px;}
.srchColHdr .resSrchColHdr{margin-top:2px;}
.narrowWrapper{float:left;width:100%;margin:6px 0px;}
.narrowContainer{float:left;width:100%;margin:6px 0px;font-size:12px;color:#8c8c8c;}
.srchGridBlk{float:left;width:237px;height:250px;margin:6px 1px 8px 9px;border:0px;}
.descSrchHdr a{text-decoration:none;}
.descSrchHdr a:hover{text-decoration:underline;}
.srch_helpTp{color:#555555;font-size:11px;}
.srch_helpTp a{color:#1c609f;font-size:11px;}
#search_submit{float:left;margin:0px 0px 0px 4px;border:2px solid #c7c7c7;height:26px;width:75px;background:#ebebeb;cursor:pointer;font-weight:bold;}
/* SIDE SEARCH CONTAINER */
#left_srch_bar_container, .searchLeftCol {float:left;width:205px;/*margin-top:60px;margin-left:5%;*/}
.searchLeftCol{margin-bottom:15px;}
#left_srch_bar_hdr {float:left;width:203px;height:20px;color:#555;font-size:14px;font-weight:bold;background:#dbdbdb;text-align:left;vertical-align:middle;margin-top:5px;padding:4px 0px 0px 5px;}
#bgimage{float:left;width:165px;padding:0px;margin:0px;height:24px;}
#bkquote{float:left;width:161px;padding:0px;margin:0px;margin-left:4px;}
#bkquote2{float:left;width:163px;padding:0px;margin:0px;margin-left:2px;font-size:12px;color:#065ab2;}
#narrowcontain{float:left;width:165px;padding:0px;margin:0px;padding-bottom:10px;}
#narrowparent{position:relative;float:left;width:165px;padding:0px;margin:10px 0px 10px 0px;}
#selector {float:left;margin:0px;background-color:#ffffff;border:0px;width:100%;}
#nocolumn{float:left;padding:2px;margin:0px;background-color:#ffffff;min-height:400px;border-bottom:1px solid #7fc0e7;min-width:800px;}
#pagecounter{float:left;text-align:right;background-color:#f4f4f4;padding:2px;border:2px solid #fff;min-width:800px;}
#searchWrapper{float:left;width:756px;padding:4px 0px;margin-left:2px;border:1px solid #800000;}
#narrowWrapper{float:left;width:210px;}
#narrowBox{float:left;width:198px;padding:4px;border:1px solid #ebebeb;}
.narrowBox{float:left;width:198px;margin:0px 0px 20px;padding:4px;border:1px solid #ebebeb;}
.narrowBoxNB{float:left;width:210px;margin:0px 0px 35px;padding:4px 0px;}
.gasBlk{margin-top:35px;}
.curSrchPg{font-weight:bold;/*letter-spacing:3px;*/}
.pgLnks a{text-decoration:none;margin:0px 2px;/*letter-spacing:3px;*/font-size:12px;color:#1c609f;}

#narrowLine{float:left;width:98%;margin-left:2%;margin-bottom:6px;}
#narrowline_MF{float:left;width:98%;margin-left:2%;margin-bottom:8px;}
#narrowline_MF a{color:#579add;font-size:12px;font-family:arial;}
#narrowHead{float:left;width:100%;margin-bottom:8px;padding-bottom:4px;border-bottom:1px solid #c7c7c7;font-weight:bold;}
.narrowContainer div{line-height:15px;}
.narrowLine{float:left;width:98%;margin-left:2%;line-height:17px;font-size:11px;}
.narrowLine a, .stNarrowList a{text-decoration:none;font-size:12px;color:#1c609f;font-weight:bold;}

.narrowLine a:hover, .stNarrowList a:hover, .narrowContainer div a:hover{text-decoration:underline;}
.narrowLine a.remLnk, .stNarrowList a.remLnk{text-decoration:none;font-size:11px;color:#9C0000;font-weight:bold;}
.narrowline_MF{float:left;width:98%;margin-left:2%;margin-bottom:8px;}
.narrowline_MF a{color:#579add;font-size:12px;font-family:arial;}

.narrowHead{float:left;width:100%;margin-bottom:4px;border-bottom:1px solid #c7c7c7;font-weight:bold;font-size:12px;color:#555;}
#searchColumn{float:right;width:746px;background:#ffffff;border:0px solid #c7c7c7;}
.searchColumn{float:right;width:746px;background:#f5f5f5;border:0px solid #c7c7c7;}
#searchFeature{float:left;width:636px;margin:2px 4px;border:0px;background:#ffffff;}
#searchOps{float:left;width:746px;padding:0px 0px 4px 0px;}
#searchPagination{float:left;width:738px;padding:4px 0px;margin-top:0px;}
#searchResult{float:left;width:746px;padding:4px;border-bottom:2px dotted #c7c7c7;margin-bottom:2px;}
#searchAd{float:left;width:622px;border:2px solid #d69110;padding:10px;margin:5px 0px 0px 0px;text-align:center;}
#searchOther{float:left;width:746px;border:2px solid #c7c7c7;padding:10px;margin:5px auto 0px auto;text-align:center;}
#resultBox{float:left;width:99%;}
#resultBox DIV{float:left;}
.outerGasCont{float:left;margin:40px 0px 10px;border:0px;width:450px;background:#fff;}
#resultBoxLeft{float:left;width:77px;}
#resultBoxHeader{float:left;width:385px;margin-left:3px;background:#ffffff;height:18px;overflow:hidden;}
#resultBoxLine{float:left;width:383px;margin-left:5px;border-bottom:0px;border-bottom:1px solid #e7e2d2;padding-bottom:2px;}
#resultBoxVideo{float:left;width:55px;padding-left:20px;height:14px;margin-right:3px;background:transparent url() no-repeat 0px -13px;}
#resultBoxImage{float:left;width:57px;padding-left:18px;height:14px;margin-right:3px;background:transparent url() no-repeat 0px 1px;}
#resultBoxData{float:left;padding-left:20px;height:14px;margin-right:3px;background:transparent url() no-repeat 0px -28px;border:0px;}
#resultBoxRank{float:left;padding-left:17px;height:14px;margin-right:3px;background:transparent url() no-repeat 0px -42px;border:0px;}
#resultBoxRating{float:left;padding-left:17px;height:14px;margin-right:3px;background:transparent url() no-repeat 0px -55px;border:0px;}
#negRating2{float:left;background:#FFFFFF url() repeat-x 0px -28px;height:14px;margin-top:1px;}
#posRating2{float:left;background:#FFFFFF url() repeat-x 0px 0px;height:14px;margin-top:1px;}
#resultBoxLineDiv{float:left;width:49%;overflow:hidden;list-style-type:square;list-style-position:inside;}
#resultBoxLineDiv LI{text-indent:0;margin:0px 0px 1px 0px;list-style-position:inside;}
#imageWrapper {position:relative;top:0px;left:0px;width:77px;height:77px;}
#imageWrapper .imageBox {z-index:1;position:absolute;top:0px;left:0px;width:75px;height:75px;border:1px solid #c7c7c7;}
#imageWrapper .quickView{cursor:pointer;z-index:2;position:absolute;bottom:0px;right:0px;width:24px;height:24px;border:0px solid #C7C7C7;background:transparent url(http://cdnimages.buyonlinenow.com/siteImages/quickView.png) no-repeat bottom right;}
#via_searchFeature{float:left;width:636px;padding:4px;border:1px solid #c7c7c7;text-align:center;}
/* NEW STYLES - SEARCH RESULTS */
.view_hdr{float:left;text-align:center;margin:20px 0 5px;width:99%;}
.srchGridCont{float:left;width:238px;margin:6px 5px 8px 5px;border:0px;}
.imgCont{float:left;width:100%;text-align:center;margin:3px 0;}
/*.imageWrapper{position:relative;width:92px;height:92px;margin:1px auto;}
.imageWrapper .imageBox {z-index:1;position:absolute;top:0px;left:0px;width:110px;height:110px;border:1px solid #c7c7c7;}
.imageWrapper{position:relative;width:112px;height:112px;margin:1px auto;}
.imageWrapper .imageBox {z-index:1;position:absolute;top:0px;left:0px;width:110px;height:110px;border:1px solid #c7c7c7;}
.imageWrapper .quickView{cursor:pointer;z-index:2;position:absolute;bottom:0px;right:0px;width:24px;height:24px;background:transparent url(http://cdnimages.officesupersavers.com/siteImages/quickView.png) no-repeat bottom right;}*/
.imageWrapper{position:relative;width:112px;height:112px;margin:1px auto;}
.imageWrapper .imageBox {z-index:1;position:absolute;top:0px;left:0px;width:110px;height:110px;border:1px solid #c7c7c7;}
.imageWrapper .quickView{cursor:pointer;z-index:2;position:absolute;bottom:0px;right:0px;width:24px;height:24px;background:transparent url(http://cdnimages.officesupersavers.com/siteImages/quickView.png) no-repeat bottom right;}
.srchPrice{float:left;width:100%;margin:2px 0;text-align:center;}
.srch_ATC{float:left;width:100%;margin:2px auto 3px auto;text-align:center;min-height:40px;}
.atc_qty{float:left;margin:0px;border:1px solid #c7c7c7;height:18px;padding:0px 0px 0px 2px;width:34px;background:#fff;font-size:8.25pt;}
.btnAdd2Cart {background:#1c609f;width:90px;height:20px;border:1px solid #999999;border-left:0px;cursor:pointer;font-weight:bold;margin:0px;padding:1px 0px 2px 0px;color:#fff;font-size:8.45pt;-webkit-appearance:none;-webkit-border-radius:0;}
.srchDesc{float:left;width:100%;margin:2px 3px;text-align:center;}
.srchDesc a{text-decoration:none;font-weight:bold;}
.srchDesc a:hover{color:#555555;text-decoration:underline;}
div.srchDesc div{margin-top:4px;}
.srchSKU{float:left;width:100%;margin:0;text-align:center;}
table#tbl_add2cart{padding:0px;text-align:center;margin:0px auto;border-collapse:collapse;}
.srchBULK{float:left;width:100%;text-align:center;}
.row{float:left;width:100%;margin-bottom:5px;border-bottom:1px solid #fff;}
#holderX{float:left;width:760px;}
.viewHeadTxt{float:left;width:100%;text-align:center;margin:10px 0px 8px 0px;}
.viewHeadTxt h1{font-size:22px;}
.srchHelp_sect{float:left;width:96%;margin-left:0px;margin-bottom:10px;}
.srchHelp_sect h2{margin-bottom:8px;}
.srchHelp_sect a{color:#1c609f;font-size:14px;}
.srchHelp_sect #search_submit{background:#9C0000;border:2px solid #c7c7c7;}
.srchHelp_sect .suggestedTerms{float:left;display:inline;margin:2px 6px;font-weight:bold;}
.topSearches_FS{float:left;width:85%;overflow:hidden;margin-left:15px;margin-bottom:10px;border:1px solid #c7c7c7;padding:8px;text-align:center;}
.cloudHover:hover{color:#c7c7c7;}
.curSrchInfo{float:left;margin-top:3px;width:100%;text-align:center;}
.searchResultList{float:left;width:100%;padding:4px 0px;border-bottom:1px solid #ebebeb;margin-bottom:2px;}
.srchListCol1,.srchListCol2,.srchListCol3,.srchListCol4{float:left;}
.srchListCol1{width:112px;margin:0px;}
.srchListCol2{/*width:358px;*/width:464px;margin:0px 10px 5px;padding:0px;background:#fff;}
.srchListCol3{width:150px;margin:0px;height:120px;text-align:center;background:#f5f5f5;}
.srchListCol4{width:100px;margin:0px 0px 0px 10px;text-align:center;}
.srchListCarton{float:right;width:100px;margin:0px 0px 0px 10px;text-align:center;}
.srchListCarton table{float:left;width:100%;text-align:center;padding-bottom:10px;border-top:1px solid #D9D9D9;}
.srchListCarton table td{vertical-align:bottom;}
.srchListCol2 .srchDesc{float:left;width:100%;margin:2px 3px;text-align:left;border:1px solid #c7c7c7;}
.srchListCol2 .srchDesc a{text-decoration:none;}
.srchListCol2 .srchDesc a:hover{color:#555555;text-decoration:underline;}
.srchListCol2 div.srchDesc div{margin-top:4px;}
.srchListCol2 .resultBoxHeader{float:left;width:100%;margin:3px 0px 0px 3px;border-right:0px;font-weight:bold;}
.srchListCol2 .resultBoxHeader a{text-decoration:none;}
.srchListCol2 .resultBoxHeader a:hover{text-decoration:underline;}
.srchListCol2 .resultBoxLine{float:left;width:270px;margin:3px 5px;padding-bottom:2px;overflow:hidden;border:0px;}
.srchListCol2 .resultBoxLineDiv{float:left;width:100%;overflow:hidden;list-style-type:square;list-style-position:inside;}
.srchListCol2 .resultBoxLineDiv l1{text-indent:0;margin:0px 0px 1px 0px;color:#555;font-size:11px;list-style-position:inside;list-style-type:square;}
.srchListCol3 .resultListPrice{float:left;width:100%;text-align:center;margin:4px auto 4px;}
.srchListCol3 .srch_qtyLbl{float:left;text-align:right;width:30px;margin:3px 2px 2px;}
.srchListCol3 .resultListA2C{float:left;width:100%;text-align:center;margin:0px auto;}
.srchListCol3 .resultListA2C form{width:88px;text-align:center;margin:0px auto;}
.resultListA2C .srch_atcQty{float:left;border:1px solid #c7c7c7;margin:1px auto 2px;padding:1px 0px;display:inline;}
.resultListA2C .srch_btnDiv{float:left;width:100%;margin:3px auto;text-align:center;background:#f5f5f5;}
.resultListA2C .button{float:left;margin:2px auto;}
.resultListA2C .button img{border:0px;}